body {
width:100%;
margin:0;
padding:0;
font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
}

a:link,a:visited {
color:#285f36;
text-decoration:none;
padding:0px;
border-bottom: 1px dotted;
}

a:hover {
border-bottom:1px solid #285f36;
}

a:active {
border-bottom:1px solid #285f36;
}

header {
width:100%;
background:url('/system/html5/bgtile.png') repeat-x;
position:absolute;
top:0;
border-bottom:1px solid white;
height: 48px;
}

header nav {
position:absolute;
left: 100px;
top: 8px;
}

a.menu:link, a.menu:visited {
color:white;
text-decoration:none;
padding:3px;
border-bottom-style: none;
}

a.menu:hover{
color:#96ebac;
}

a.menu:active {
border-bottom:1px dotted #96ebac;
}

img.left {
float:left;
}

img.right {
float:right;
}

h1 {
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
font-size:1.4em;
color:#ffffff;
padding:3px 15px;
border:1px solid black;
background-color:#285f36;
margin:25px 0px 0px 0px;
display: inline-block;
}

h3 {
padding:0px;
margin: 4px 0px 4px 0px;
}


img {
border:none;
margin:0;
}

iframe#fblike {
border:none;
width:450px;
height:21px;
}

span#addthis {
color:white;
font-size:90%;
position:absolute;
right: 100px;
top: 4px;
width:287px;
}

div#fullwidth {
width : 100%;
}

div#left {
float:left;
width:13%;
padding:8px;
}

div#ads {
position:absolute;
right: 0px;
top: inherit;
float:right;
width:160px;
}


aside {
margin-top:17px;
}

aside h3 {
color:#fff;
background-color:#0e2f73;
padding:2px;
margin: 8px 0px 0px 0px;
padding-bottom: 0px;
}

nav#osmenu,nav#winsmenu,nav#gsearch {
font-size:0.9em;
background-color:#f7eb82;
}

nav#osmenu a,nav#winsmenu a {
display:block;
padding:2px;
}

a.leftmenu:link,a.leftmenu:visited {
border:1px solid #ffffff;
}

a.leftmenu:hover, a.leftmenu:active {
color:#000000;
background-color:#a6c9ef;
border:1px solid #a6c9ef;
} 

a.leftmenu:active {
border:1px solid #0e2f73;
}

div#leftad {
margin-top:10px;
width: 100%;
}

div#container {
float:right;
width:85%;
}

div#content {
float:left;
width:83%;
padding: 0px 4px 4px 4px;
}



span.instructions,div.mini {
font-size:0.8em;
color:gray;
margin-left:8px;
}


span.important {
font-weight:bold;
}

table {
border: 1px solid #eee;
border-collapse:collapse;
margin:12px;
}

th {
background-color:#a6c9ef;
}

th,td {
padding:4px;
text-align:center;
}

table.languages td {
  text-align: left;
  border: 1px solid #eee;
}

ol,li {
margin-left: 4px;
}

dt {
margin-top:16px;
}


div#button {
float:left;
margin-top:20px;
}

div#button a {
border:none;
}

div#left, div#container {
margin-top:49px;
}


div#references {
clear:both;
border:1px solid #585858;
padding:3px;
font-size:0.9em;
background-color:#faf2aa;
}

div#conjugator,div#conjugatorv2 {
border: 4px double #585858;
padding: 3px;
display: inline-block;
}
.button
{
	border: 1px solid #585858;
	background-color:	#faf2aa;
	font-weight:		bold;
}
.button:hover
{
	border: 1px solid #f00;
}


div#translator {
border: 1px solid #585858;
padding: 3px;
display: inline-block;
}

div.spacerline {
  clear: both;
  margin: 0px;
  width:100%;
  height: 8px;
  border-bottom: 1px solid #ccc;
}

div.spacer {
  clear: both;
  }
div.float,div.float400,div.float250color{
  width: 48%;
  min-width: 400px;
  margin-right: 8px;
  float: left;
  margin-bottom: 8px;
}
div.float400{
  width:400px;
}
div.float250color{
  min-width: 100px;
  width:250px;
  border-style: dashed; border-color:#0033CC; border-collapse:collapse; border-width:1px; background-color:#eeeeee;
  padding: 8px 8px 8px 8px;
  margin-bottom: 8px;
}

div.float100 {
  float: left;
}
  
  
footer {
background:url('footer.jpg') repeat-x;
margin:auto;
width:100%;
height:50px;
text-align:right;
font-size:0.8em;
color:#000;
opacity:0.9;
background-color:#a99735;
}

footer span {
display:inline-block;
margin: 30px 8px 0px 8px;
padding: 0 4px 0 4px;
color:#FFF;
}

a.footer {
color:#000;
margin: 0;
display:block;
width:100%;
padding: 0;
background-color:#f8e42f;
}

a.footer:hover {
color:green;
border:none;
}

a.footer:active {
border-bottom:1px solid black;
}